close_action = Zatvori
close_action_description = Zatvara datoteku
copy_action = Kopiraj
copy_action_description = Kopira odabrani tekst iz međuspremnika
create_action = Stvori 
create_action_description = Stvara novi prazni dokument
cut_action = Izreži
cut_action_description = Izreže odabrani tekst iz dokumenta i kopira u međuspremnik
delete_action = Izbriši
delete_action_description = Briše odabrani tekst
exit_action = Izađi
exit_action_description = Izlazi iz JNotepada, ali najprije pita da zatvorite sve modificirane datoteke
open_action = Otvori
open_action_description = Otvara datoteku iz datotečnog sustava
paste_action = Zalijepi
paste_action_description = Zalijepi tekst iz međuspremnika
save_as_action = Spremi Kao
save_as_action_description = Spremi kao novu datoteku u datotečnom sustavu
save_action = Spremi
save_action_description = Spremi tekstualnu datoteku u datotečnom sustavu
toggle_case_action = Promjeni veličinu slova
toggle_case_action_description = Promjeni veličinu slova za cijeli dokument
lower_case_action = Mala slova
lower_case_action_description = Pretvori označena slova u mala
upper_case_action = Velika slova
upper_case_action_description = Pretvori označena slova u velika
sort_ascending_action = Sortiraj uzlazno
sort_ascending_action_description = Sortiraj označene linije po abecedi
sort_descending_action = Sortiraj silazno
sort_descending_action_description = Sortiraj označene linije suprotno od abecede
unique_action = Jedinstveno
unique_action_description = Uklanja sve duplicirane redove

tools = Alati
sort = Sortiraj
language = Jezik
edit = Izmjeni
file = Datoteka
open_file = Otvori datoteku
file_modified = Datoteka je izmjenjena. Želite li je spremiti?
file_modified_title = Spremi datoteku
file_exists = Datoteka postoji
file_exists_override = Datoteka postoji. Prepisati?
file_saved = Datoteka spremljena.
doesnt_exist = ne postoji
modified = je promjenjena. Želite li je spremiti?
nothing_saved = Ništa nije spremljeno.

info = Informacija
error = Pogreška.
error_loading = Pogreška tijekom učitavanja
error_writing_file = Pogreška tijekom pisanja datoteke
warning = Upozorenje.
warning_unknown_state = Upozorenje: Nepoznato stanje datoteke na disku!

en = Engleski
en_description = Prebaci jezik na Engleski
hr = Hrvatski
hr_description = Prebaci jezik na Hrvatski
de = Njemački
de_description = Prebaci jezik na Njemački